On Tue, Nov 27, 2012 at 5:56 PM, Thomas Dalichow wrote:

> Have there been changes to GIMP EPS-Support which I've missed?

Yes, 2.8 now uses Ghostscript library instead of running its
executable file. Works fine on Linux, but maybe fails on Windows?

Alexandre Prokoudine
http://libregraphicsworld.org
_______________________________________________
gimp-user-list mailing list
gimp-user-list@gnome.org
https://mail.gnome.org/mailman/listinfo/gimp-user-list

Reply via email to